.list-item-shadow {
  border-radius: 6px;
  @include shadow($list-item-shadow);
  &:hover {
    cursor: pointer;
    @include shadow($list-item-shadow-hover);
  }
  &.no-hover:hover {
    @include shadow($list-item-shadow);
  }
}

.product-shadow-box {
  @include shadow($product-card-shadow);
  &:hover {
    @include shadow($list-item-shadow-hover);
  }
  &.no-hover:hover {
    @include shadow($product-card-shadow);
  }
  &-no-top {
    @include shadow(0 3px 6px 0 $product-card-shadow);
  }
}

.shadow {
  @include shadow(0 0 5px 1px $shadow-gray);
  &-no-top {
    @include shadow(0 3px 6px 0 $shadow-gray);
  }
}

.no-hover:hover {
  cursor: default;
}
